Page MenuHomePhabricator

cloudvps: sentry project trusty deprecation
Closed, ResolvedPublic

Description

Ubuntu Trusty is no longer available in Cloud VPS since Nov 2017 for new instances. However, the EOL of Trusty is approaching in 2019 and we need to move to Debian Stretch before that date.

All instances in the sentry project needs to upgrade as soon as possible.

The list of affected VMs is:

  • sentry-testwiki.sentry.eqiad.wmflabs

Listed administrator are:

More info in openstack browser: https://tools.wmflabs.org/openstack-browser/project/sentry

Event Timeline

aborrero triaged this task as Medium priority.Sep 18 2018, 11:17 AM
aborrero created this task.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 18 2018, 11:17 AM
Tgr closed this task as Resolved.Sep 19 2018, 6:03 PM
Tgr claimed this task.

sentry-testwiki is just a labs-vagrant box with a lightly edited sentry˙role that does not install Sentry locally, only the extension. Deleted, will be trivial to recreate when needed.